@charset "utf-8";

/**
 *
 * Frontend CSS of the rewards shop
 *
 */


/* ==========
   HEADER
   ========== */
#ceiling {
    background-color: #2C6286;
}

#header .logo {
    height: 65px;
    margin-top: 15px;
}

@media (max-width: 500px) {
    #header {
        padding-top: 10px;
    }

    #header .logo {
        height: 10px;
        margin-top: 4px;
        margin-bottom: 10px;
    }

    #content {
        padding-top: 5px;
    }
}

/* ==========
   SIDEBAR
   ========== */

/* ==== SIDEBAR: SHOP CATEGORIES ==== */
#sidebar .show-sidemenu {
    display: block;
}

#sidebar .show-sidemenu > li > a {
    border-radius: 5px;
}

#sidebar .show-sidemenu.expanded > li > a {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#sidebar .show-sidemenu > li > a .icon {
    float: right;
    font-size: 22px;
    vertical-align: middle;
    line-height: 18px;
}

#sidebar .sidemenu {
    display: none;
    margin-top: 0;
    background-color: #fff;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#sidebar ul.sidemenu > li, .show-sidemenu > li {
    border-bottom: 1px solid #EBEBEB;
    vertical-align: middle;
    padding-left: 0;
    padding-right: 0;
}

#sidebar ul.sidemenu > li > a, .show-sidemenu > li a {
    display: block;
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    position: relative;
    text-decoration: none;
}

#sidebar ul.sidemenu > li > a {
    padding-left: 40px;
    color: #72798B;
}

#sidebar ul.sidemenu li:hover, #sidebar ul.sidemenu li.active {
    border-bottom: 1px solid transparent;
}

@media (max-width: 991px) {
    #sidebar .sidemenu ul.submenu {
        padding: 0;
        margin: 0;
        list-style: none;
        border-top: 1px solid #ebebeb;
    }

    #sidebar ul.sidemenu li:hover ul.submenu li, #sidebar ul.sidemenu li.active ul.submenu li {
        border-bottom: 1px solid #EBEBEB;
    }

    #sidebar ul.sidemenu li:hover ul.submenu li:last-child, #sidebar ul.sidemenu li.active ul.submenu li:last-child {
        border-bottom: 1px solid transparent
    }

    #siderbar .sidemenu ul.submenu li {
        border-top: 0;
        border-bottom: 1px solid #EBEBEB;
    }

    #sidebar .sidemenu ul.submenu li a {
        line-height: 40px;
        background-image: none;
        font-style: italic;
        padding-left: 60px;
    }

    #sidebar .sidemenu ul.submenu li a .icon {
        left: 34px;
    }

    #sidebar .sidemenu ul.submenu li:last-child {
        margin-bottom: 0;
        border-bottom: 1px solid #244377;
    }

    #sidebar ul.sidemenu li:hover ul.submenu li:last-child, #sidebar ul.sidemenu li.active ul.submenu li:last-child {
        border-bottom: none;
    }

    #sidebar ul.sidemenu li:hover ul.submenu li:hover > a {
    }

    #sidebar ul.sidemenu li:hover ul.submenu li.active:last-child, #sidebar ul.sidemenu li.active ul.submenu li.active:last-child {
        border-bottom: 1px solid #fff;
    }
}

@media (min-width: 992px) {
    #sidebar ul.sidemenu {
        background-color: #fff;
        border: 1px solid #dededf;
        border-radius: 5px;
        display: block;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    #sidebar ul.sidemenu li {
        width: 100%;
        float: none;
    }

    #sidebar ul.sidemenu li:first-child, #sidebar ul.sidemenu li:first-child:hover {
        border-top: none;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    #sidebar ul.sidemenu li:last-child, #sidebar ul.sidemenu li:last-child:hover {
        border-bottom: none;
    }

    #sidebar ul.sidemenu li.active ul.submenu li:first-child {
        border-top: 0;
    }

    /* ==== SUBMENU ==== */
    #sidebar .sidemenu ul.submenu {
        padding-left: 40px;
        list-style: none;
        border-bottom: 1px solid #EBEBEB;
        margin-bottom: -1px;
        margin-top: 5px;
        padding-bottom: 5px;
        padding-top: 5px;
        display: block;
    }

    #sidebar ul.sidemenu li ul.submenu li, #sidebar ul.sidemenu li ul.submenu li a {
        height: auto;
        min-height: 20px;
        line-height: 20px;
        width: auto;
        padding-left: 0;
        background: transparent;
        border-top: 0;
        border-bottom: 0;
        color: #72798B;
        font: 12px Geneva, Arial, Helvetica, sans-serif;
    }

    #sidebar ul.sidemenu li.active ul.submenu li a {
        background: transparent;
        color: #72798B;
    }

    #sidebar ul.sidemenu li.active ul.submenu li.active > a, #sidebar ul.sidemenu li.active ul.submenu li:hover > a {
        color: #009FE3;
        text-decoration: underline;
    }

    #sidebar .sidemenu ul.submenu li a .icon {
        display: none;
    }
}

@media (min-width: 500px) {
    #sidebar .search-form ul.sidemenu > li, #sidebar ul.sidemenu.mycms-wishlist li {
        width: 100%;
        float: none;
    }
}

@media (max-width: 500px) {
    #sidebar .show-sidemenu {
        margin-top: 5px;
    }

    #header .account {
        height: 36px;
    }

    #header .loggedIn {
        margin-top: 10px;
    }

    #sidebar ul.sidemenu > li > a, .show-sidemenu > li > a {
        height: 30px;
        line-height: 10px;
    }

    #sidebar .show-sidemenu > li > a .icon {
        line-height: 10px;
    }

    #sidebar .search-form, #sidebar ul.sidemenu.search-form {
        margin-top: -5px;
    }

    .nv-pagination:first-of-type {
        display: none;
    }
}

/* ==== CONTENT: BREADCRUMBS ==== */
.breadcrumbs li {
    font-size: 14px;
}

/* ==== SIDEBAR: SEARCH FORM ==== */
#sidebar .search-form, #sidebar ul.sidemenu.search-form {
    border: none;
    background: none;
    padding: 0;
    margin-top: 20px;
}

#sidebar ul.sidemenu {
    margin-top: -1px;
    margin-bottom: 5px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#sidebar .reward-search ul.sidemenu {
    background: #f3f3f2;
    padding: 0 8px;
    margin-bottom: 0;
}

#sidebar ul.sidemenu > li:first-child {
    border-radius: 0;
}

#sidebar .reward-search.search-form .title {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 8px;
}

#sidebar .wishlist .sidemenu {
    border: none;
}

#sidebar #mycms-wishlist {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#sidebar .search-form .filter-fields {
    padding-top: 0;
}

#sidebar .search-form input, #sidebar .search-form select {
    border: 0;
    margin-bottom: 10px;
}

#sidebar .search-form .fieldset label {
    float: left;
    height: 30px;
    line-height: 30px;
}

#sidebar .search-form .filter-actions {
    margin-top: 10px;
}

#sidebar .search-form .filter-actions .btn {
    float: left;
    width: 49%;
}

#sidebar .search-form .filter-actions .btn:first-child {
    margin-right: 2%;
}

#sidebar .search-form .btn-link.all-link {
    background: #20445b;
    margin-top: 10px;
}

#sidebar .search-form .input-wrapper:after {
    color: #dededf;
}

#sidebar .search-wrapper input {
    height: 40px;
}

#sidebar .search-form .input-wrapper.search-wrapper:after {
    top: 14px
}

@media (max-width: 499px) {
    #sidebar .search-form .search-fields, #sidebar .search-form .filter-fields {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
}

@media (min-width: 500px) {
    #sidebar .search-form .filter-fields {
        padding-top: 0;
    }
}

@media (min-width: 992px) {
    #sidebar .search-form .search-fields, #sidebar .search-form .filter-fields {
        width: 100%;
        float: none;
        padding-left: 0;
        padding-right: 0;
    }

    #sidebar .search-form .btn-link {
        margin-right: 0;
    }
}

/* ==== SIDEBAR: WISH LIST ==== */
#mycms-wishlist {
    padding: 15px;
    border-radius: 5px;
    clear: left;
    color: #fff;
    background: #20445b;
}

#mycms-wishlist .title {
    font-size: 16px;
    margin-bottom: 5px;
    color: #fff;
    display: block;
}

#mycms-wishlist-items {
}

#sidebar ul.sidemenu li.wishlist-item:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#sidebar ul.sidemenu li.wishlist-item:first-child {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}

#sidebar ul.sidemenu li.wishlist-item, #sidebar ul.sidemenu li.wishlist-item:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    list-style: none;
    padding: 4px 2px;
    vertical-align: middle;
    line-height: 14px;
}

#sidebar ul.sidemenu li.wishlist-item:before {
    content: "›";
    vertical-align: text-top;
    display: table-cell;
}

#sidebar ul.sidemenu li.wishlist-item .title {
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
    margin-left: 3px;
    padding-left: 5px;
    display: table-cell;
    width: 100%;
}

#sidebar ul.sidemenu li.wishlist-item .remove-wishlist,
#sidebar ul.sidemenu li.wishlist-item .remove-wishlist:hover,
#sidebar ul.sidemenu li.wishlist-item .remove-wishlist:focus {
    font-size: 9px;
    color: #FFFFFF;
    display: table-cell;
    text-decoration: none;
}

#sidebar ul.sidemenu li.wishlist-item a:hover {
    text-decoration: underline;
    background: none;
}

@media (max-width: 998px) {
    #mycms-wishlist .title {
        display: none;
    }
}

@media (max-width: 500px) {
    #mycms-wishlist {
        margin-bottom: 0;
    }
}

/* ==========
   CONTENT
   ========== */

form {
    margin: 0;
}

.form-controls .errors {
    list-style: none;
    padding-left: 0;
    margin-left: 10px;
    margin-top: 5px;
    color: #c00;
}

.form-controls .errors .error {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
    color: #c00;
}

.larger {
    font-size: x-large;
}

/* ==========
   HOME PRODUCTS GRID
   ========== */
.home .product-group {
    margin-top: 5px;
    padding-top: 15px;
}

.home .product-group h2 {
    padding: 0 15px 0 15px;
    float: left;
}

.home .product-group .view-all-link {
    margin: 2px 10px 0;
    float: right;
    font-size: 13px;
}

.home .product-group .products {
    margin-top: 0;
    padding-top: 10px;
    clear: both;
}

/* ==========
   ADD TO CART MESSAGE
   ========== */
#addedtocart {
    position: fixed;
    overflow: hidden;
    background-color: #FFF5E5;
    width: 100%;
    z-index: 900000;
    top: -30px;
    font-size: 14px;
    min-height: 36px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    visibility: hidden;

    -webkit-transition: top 1s ease-in-out;
    -moz-transition: top 1s ease-in-out;
    -o-transition: top 1s ease-in-out;
    transition: top 1s ease-in-out;
}

#addedtocart.loaded {
    visibility: visible;
    box-shadow: rgba(0, 0, 0, 0.5) 0 -2px 10px;
}

#addedtocart.expanded {
    top: 50px;
}

#addedtocart .inner-wrapper {
    padding: 10px 20px;
}

#addedtocart a {
    color: #FE9901;
}

#addedtocart .message {
    float: left;
}

#addedtocart a.dismiss {
    float: right;
    cursor: pointer;
}

@media (max-width: 620px) {
    #addedtocart {
        top: -100px;
    }

    #addedtocart .message, #addedtocart a.dismiss {
        float: none;
        text-align: center;
        display: block;
    }

    #addedtocart a.dismiss {
        padding-top: 5px;
        font-size: 15px;
    }
}

/* ==========
   REWARD SEARCH
   ========== */
#content.reward-search .sidebarred {
    padding: 0 0 0 15px;
}

@media (max-width: 500px) {
    #content.reward-search .sidebarred {
        padding: 0;
    }
}

#content.reward-search h1 {
    padding: 0;
    margin: 5px 0 8px;
}

.product-sort {
    background-color: #f3f3f2;
    border: 1px solid #dededf;
    border-radius: 5px;
    line-height: 30px;
    padding: 10px 20px;
}

.product-sort form {
    margin: 0;
}

.product-sort .filter-fields {
    display: inline-block;
}

.product-sort label {
    font-weight: normal;
    font-size: 14px;
    margin: 0;
}

.product-sort .form-control {
    width: auto;
    display: inline-block;
}

.product-sort .keywords input {
    width: 250px;
}

.product-sort .order {
    float: right;
}

.product-sort .btn {
    padding: 4px 12px;
    vertical-align: top;
}

@media (max-width: 350px) {
    .product-sort {
        padding: 10px 5px;
    }

    .product-sort .form-control {
        margin-left: 3px;
    }
}

/* ==========
   PRODUCT PAGE
   ========== */
#content.reward .sidebarred {
    background: #fff;
    border: 1px solid #dededf;
    border-radius: 5px;
    padding: 10px 30px;
    margin-top: 10px;
}

#content.reward h1 {
    padding: 0;
}

#content.reward .sku {
    color: #747A8B;
    font-size: 11px;
}

#content.reward .sku .product-sku {
    display: none;
}

#content.reward .sku .product-sku.active {
    display: inline;
}

#content.reward .product-options {
    float: right;
    clear: right;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 300px;
    position: relative;
}

#content.reward .product-options .select-option-label {
    margin-bottom: 5px;
}

#content.reward .product-options .select-option-label, .product-options .radio-label {
    font-weight: normal;
    font-size: 14px;
}

#content.reward .product-options .form-control {
    max-width: 200px;
    margin: 0 auto;
}

.product-options .options-group {
    text-align: center;
}

.product-options .options-group-inner {
    display: inline-block;
    text-align: left;
}

.product-options .radio-label {
    display: block;
    float: left;
    clear: left;
    cursor: pointer;
    line-height: 15px;
}

.product-options .radio-label input.product-option {
    margin-right: 5px;
    vertical-align: text-bottom;
    margin-top: 0;
}

#content.reward .reward-actions {
    float: right;
    clear: right;
    margin-bottom: 20px;
    margin-left: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: 1px solid #EBEBEB;
    border-bottom: 1px solid #EBEBEB;
    text-align: center;
    width: 300px;
    display: none;
}

#content.reward .reward-actions.unselected {
    display: block;
}

#content.reward .reward-actions.active {
    display: block;
}

#content.reward .reward-actions .points {
    color: #01b617;
    font-size: 25px;
    font-weight: 600;
    display: block;
}

#content.reward .reward-actions.sale .points.regular {
    font-size: 14px;
    color: #EBEBEB;
    font-weight: normal;
}

#content.reward .reward-actions.sale .points.regular span {
    display: inline-block;
    padding: 0 5px;
    color: #72798B;
    background: url('/images/line-through.png') repeat-x center left;
}

#content.reward .reward-actions.sale .points:before {
    content: "NOW";
    display: inline-block;
    font-size: 14px;
    margin-right: 5px;
    font-weight: normal;
}

#content.reward .reward-actions.sale .points.regular:before {
    content: "";
}

#content.reward .reward-actions.sale .points.regular span:before {
    display: inline-block;
    margin-right: 5px;
    font-size: 12px;
    content: "WAS";
}

#content.reward .reward-actions .points:after {
    content: "pts";
    display: inline-block;
    font-size: 14px;
    margin-left: 5px;
    font-weight: normal;
}

#content.reward .reward-actions.sale .points.regular:after {
    content: "";
}

#content.reward .reward-actions .add-cart,
#content.reward .reward-actions .select-option {
    display: block;
    max-width: 200px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

#content.reward .reward-actions.unselected .add-cart {
    display: none;
}

#content.reward .reward-actions.unselected .select-option {
    background-color: #d3d3d3;
    color: #0E0E0E;
}

#content.reward .reward-actions.active .select-option {
    display: none;
}

#content.reward .reward-actions .add-wishlist {
    background: #fff;
    color: #72798b;
    font-size: 14px;
    text-decoration: none;
    margin-top: 15px;
    padding-top: 5px;
    height: 31px;
    display: block;
}

#content.reward .reward-actions .add-wishlist .icon {
    background: #8dd7fd;
    border-radius: 20px;
    color: #fff;
    font-size: 17px;
    margin-right: 7px;
    padding: 4px;
    position: relative;
    top: 1px;
}

#content.reward .reward-actions .add-wishlist span:before {
    content: "Add to ";
}

#content.reward .reward-actions .add-wishlist:hover {
    color: #0b9dd9;
}

#content.reward .reward-actions .add-wishlist:hover .icon {
    background: #0b9dd9;
}

#content.reward .reward-actions .add-wishlist.remove-wishlist span:before {
    content: "Remove from ";
}

#content.reward .reward-actions .add-wishlist.loading {
    width: 100%;
    background: url("/st/images/ajax-loader.gif") no-repeat center;
}

#content.reward .reward-actions .stockmessage {
    padding: 10px 0 0 0;
    font-size: 14px;
    margin-top: 20px;
    border-top: 1px solid #EBEBEB;
}

@media (max-width: 500px) {
    #content.reward .content-images {
        max-width: 100%;
        width: auto;
    }

    #content.reward .content-images img {
        max-width: 100%;
    }

    #content.reward .content-images a.view-more-images {
        display: none;
    }

    #content.reward .product-options {
        max-width: 100%;
        width: auto;
        float: none;
        margin-left: 0;
    }
}

@media (max-width: 400px) {
    #content.reward .reward-actions {
        width: auto;
        float: none;
        margin-left: 0;
    }
}

/* ==========
   CART PAGE
   ========== */
#cartBox {
    padding: 10px 15px 1px;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #fff;
}

#content.checkout .back {
    float: right;
}

#content.checkout .checkout-table {
    width: 100%;
    margin-bottom: 15px;
}

#content.checkout .checkout-table .checkout-row,
#content.checkout .checkout-table .label-row {
    height: 30px;
    line-height: 20px;
    padding: 5px;
    border-bottom: 1px solid #E8ECEE;
}

#content.checkout .checkout-table .checkout-row a.transfer {
    text-decoration: none;
    cursor: pointer;
}

#content.checkout .checkout-table .checkout-row a.transfer:hover {
    color: #000;
}

#content.checkout .checkout-table .checkout-row span, #content.checkout .checkout-table .checkout-row a.reward-name {
    padding: 0 5px;
    min-width: 100px;
}

#content.checkout .checkout-table .checkout-row .pts,
#content.checkout .checkout-table .checkout-row .price {
    float: right;
    margin-left: 10px;
    text-align: right;
}

#content.checkout .checkout-table .reward-items .checkout-row .price {
    color: #aaa;
}

#content.checkout .checkout-table .reward-items .pts::after,
#content.checkout .checkout-table .reward-items .price::after,
#content.checkout .checkout-table .reward-item-subtotal .pts::after {
    content: "pts";
    font-size: 9px;
    padding-left: 2px;
}

#content.checkout .checkout-table .reward-item-subtotal .nzd::after {
    content: "";
}

#content.checkout .checkout-table .label-row span {
    font-size: 10px;
    color: #ddd;
}

#content.checkout .checkout-table .label-row .qty {
    float: right;
    text-align: right;
}

#content.checkout .checkout-table .checkout-row.reward-item {
    border-bottom: 1px dashed #E8ECEE;
}

#content.checkout .checkout-table .checkout-row a.reward-name {
    text-decoration: none;
}

#content.checkout.confirm .checkout-table .checkout-row a.reward-name {
    color: #72798B;
}

#content.checkout .checkout-table .checkout-row a.reward-name:hover,
#content.checkout.confirm .checkout-table .checkout-row a.reward-name:hover {
    text-decoration: underline;
}

#content.checkout.confirm .address-details {
    max-width: 100%;
}

#content.checkout .checkout-table .checkout-row.reward-item .qty,
#content.checkout .checkout-table .checkout-row.reward-item-subtotal .subtotal {
    float: right;
    text-align: right;
}

#content.checkout .checkout-table .reward-item .qty img {
    opacity: 0.4;
    cursor: pointer;
    vertical-align: middle;
    margin: -2px 5px 2px 5px;
}

#content.checkout .checkout-table .reward-item .qty img:hover {
    opacity: 1;
}

#content.checkout .checkout-table .checkout-row.reward-item .qty input.form-control {
    float: none;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    width: 50px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 4px;
    text-align: right;
    font-size: 12px;
}

#content.checkout .checkout-table .checkout-row.your-balance,
#content.checkout .checkout-table .checkout-row.cart-balance,
#content.checkout.confirm .checkout-table .checkout-row.reward-item-subtotal {
    height: 40px;
    line-height: 30px;
    font-size: 16px;
}

.checkout-table .checkout-row.cart-balance {
    border-bottom: none;
}

#content.checkout .checkout-table .checkout-row.cart-balance .pts.negative {
    color: #ee0000;
}

#content.checkout.confirm .checkout-table.topUp .checkout-row.reward-item-subtotal span.note {
    font-size: 12px;
}

#content.checkout .checkout-table.cart .checkout-row.reward-item,
#content.checkout .checkout-table.cart .checkout-row,
#content.checkout .checkout-table.cart .label-row {
    border-color: #ddd;
}

#content.checkout .checkout-table .ajax-loader {
    padding: 6px 0;
    text-align: center;
    border-bottom: 1px dashed #ddd;
}

#content.checkout .btn.btn-link {
    margin-top: 20px;
}

#content.checkout .topUp-details {
    background-color: #419CD8;
    color: #FFFFFF;
    padding: 20px
}

#content.checkout .topUp-details h3 {
    text-transform: uppercase;
    color: #FFFFFF;
}

#content.checkout .topUp-details p {
    line-height: 170%;
}

#content.checkout .topUp-details .payment-service {
    float: right;
}

#content.checkout .topUp-details .dollar-icon {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    background-color: #FFD21E;
    color: #FFFFFF;
    border-radius: 16px;
    width: 32px;
    height: 32px;
    margin-top: -5px;
    float: right;
    font-family: sans-serif;
}

#content.checkout .topUp-details .emphasise {
    text-transform: uppercase;
    line-height: 20px;
    font-size: 18px;
    font-weight: bold;
}

#content.checkout .topUp-details .name,
#content.checkout .topUp-details .emphasise .dollars {
    color: #FFD21E;
}

.dollars:before {
    content: "$";
}

#content.checkout .topUp-details .form-controls {
    width: 450px;
    margin-right: 30px;
}

#content.checkout .topUp-details .form-controls.ExpiryMonth,
#content.checkout .topUp-details .form-controls.ExpiryYear,
#content.checkout .topUp-details .form-controls.Cvc2 {
    display: inline-block;
    width: 100px;
}

#content.checkout .topUp-details .form-controls label,
#content.checkout .topUp-details .form-controls legend {
    color: #FFFFFF;
}

#content.checkout .address-details {
    vertical-align: top;
    margin-top: 20px;
    clear: both;
}

#content.checkout .address-details input,
#content.checkout .address-details select {
    width: 450px;
}

#content.checkout .btn-link.confirm {
    margin-top: 15px;
    margin-bottom: 10px;
}

#content.checkout .btn-link.simple:after {
    content: '';
}

@media (max-width: 400px) {
    #content.checkout .checkout-table .checkout-row span, #content.checkout .checkout-table .checkout-row a.reward-name {
        min-width: 0;
    }

    #content.checkout .checkout-table .checkout-row.topup .qty {
        min-width: 0;
        float: left;
        max-width: 50%;
    }

    #content.checkout .checkout-table .checkout-row.topup .qty input {
        width: 100%;
    }
}

@media (max-width: 500px) {
    #content.checkout .checkout-table .checkout-row.topup .btn-link {
        clear: both;
    }
}

@media (max-width: 767px) {
    #content.checkout .checkout-table .checkout-row, #content.checkout .checkout-table .label-row {
        height: auto;
        clear: both;
    }

    #content.checkout .checkout-table .checkout-row a.reward-name {
        display: block;
    }

    #content.checkout .checkout-table .checkout-row.topup {
        height: auto;
    }
}

/* ==== CART: WISHLIST ==== */
#wishlistBox {
    padding: 10px 15px 5px;
    margin-top: 10px;
    border: 1px dashed #ddd;
    background: #f7f7f7;
}

#cartBox h2, #wishlistBox h2 {
    padding-top: 0;
}

#wishlistBox h2 {
    cursor: pointer;
    position: relative;
}

#wishlistBox h2 .arrow {
    position: absolute;
    right: 0;
    bottom: 11px;
}

#wishlistBox h2 .icon.icon-arrow-down, #wishlistBox.closed h2 .icon.icon-arrow-up {
    display: none;
}

#wishlistBox.closed h2 .icon.icon-arrow-down {
    display: inline-block;
}

#wishlistBox h2:hover {
    color: #666;
    text-decoration: underline;
}

#cartBox h2 .icon,
#wishlistBox h2 .icon {
    height: 16px;
    line-height: 16px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 7px;
    margin-top: -4px;
}

#cartBox h2 .icon {
    min-width: 18px;
}

#wishlistBox h2 .icon {
    min-width: 16px;
}

#content.checkout span.mycms-wishlist-items-total, #content.checkout span.mycms-cart-items-total {
    border-radius: 10px;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    height: 22px;
    line-height: 22px;
    min-width: 22px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    margin-left: 10px;
    margin-top: -2px;
}

#wishlistBox .wishlist {
    display: none;
    margin-bottom: 0;
}

.checkout-table.wishlist .checkout-row.reward-item {
    border-bottom-style: solid;
}

.checkout-table.wishlist .checkout-row .transfer {
    float: right;
    margin-left: 10px;
    text-align: right;
    min-width: 18px;
}

.checkout-table.cart .checkout-row .addto {
    position: absolute;
    margin-left: 5px;
}

.checkout-table.wishlist .checkout-row .transfer a,
.checkout-table.cart .checkout-row .addto {
    cursor: pointer;
    text-decoration: none;
}

.checkout-table.wishlist .checkout-row .transfer a .icon,
.checkout-table.cart .checkout-row .addto .icon {
    color: #72cded;
}

.checkout-table.wishlist .checkout-row .transfer a:hover .icon,
.checkout-table.cart .checkout-row .addto:hover .icon {
    color: #0b9dd9;
}

/* ==== CART: Checkout Header Prompt for Organisations / Schools ==== */
#checkout-header {
    margin: 5px 0 5px 0;
    padding: 5px 10px;
    background-color: #F5F4ED;
    vertical-align: middle;
    border-radius: 3px;
}

#checkout-header span {
    font-size: 14px;
    float: left;
}

#checkout-header .btn-link {
    float: right;
    line-height: 20px;
}

@media (min-width: 500px) {
    #checkout-header {
        line-height: 30px;
    }
}

/* ==== CART: Select Organisation View ==== */
#organisations {
    margin-left: 0;
    padding-left: 0;
}

#organisations li {
    list-style: none;
    background-color: #F5F4ED;
    height: 40px;
    margin-bottom: 5px;
    vertical-align: middle;
    line-height: 40px;
    padding-left: 20px;
    font-size: 15px;
}

#organisations li input[type='radio'] {
    vertical-align: middle;
    margin: 1px 5px 1px -5px;
    cursor: pointer;
}

#organisations li label {
    cursor: pointer;
    margin-bottom: 0;
}
